Subject: Bouncing a huge message

From: "Vladimir Solnicky (Vladimír Solnický)" <[email-masked]>
Date: Sat, 17 Jun 1995 00:23:33 +0200 (METDST)

Hallo!

  Today I try to bounce a realy huge message (about 5 MB --- I tested my 
video/mpeg mailcap entry). But pine did not do it and after it either 
running an eternal viewer (mpeg_play) or sending a very short message 
(about five lines) did not work. Pine always told me: `Not enough space' 
and then `Internal error: not enough space' (or something like that). 
Before trying to bounce both those things worked well. Is it a bug? I am 
sorry I cannot send you things like pine.debug but I accidentally removed 
them. Thanks for any explanation.

                                  V. S.

|  |  Bc. Vladimir Solnicky (Vladimír Solnický using ISO 8859-1 or 2)
|  |  Institute of Information             UTIA AV CR
 \/   Theory and Automation                Pod vodarenskou vezi 4
Department of Computing Systems            182 08 Praha 8-Liben
+42 2 6605/2212   fax: +42 2 66414677      Czech Republic
+42 2 6605/2364   e-mail: [email-masked]   Europe
Home page: http://www.utia.cas.cz/user_data/vs/vs-home-en.html
Základní stránka: http://www.utia.cas.cz/user_data/vs/vs-home-cz.html
Zakladni stranka: http://www.utia.cas.cz/user_data/vs/vs-home-ce.html